# Generated by Django 4.0.3 on 2022-04-20 11:34

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("backend", "0002_wfslayer_wmslayer"),
    ]

    operations = [
        migrations.AddField(
            model_name="station",
            name="aquifer",
            field=models.TextField(blank=True, null=True),
        ),
        migrations.AddField(
            model_name="station",
            name="depth",
            field=models.IntegerField(blank=True, null=True),
        ),
        migrations.AddField(
            model_name="station",
            name="elevation",
            field=models.IntegerField(blank=True, null=True),
        ),
        migrations.AddField(
            model_name="station",
            name="municipality",
            field=models.TextField(blank=True, null=True),
        ),
        migrations.AddField(
            model_name="station",
            name="service",
            field=models.BooleanField(default=True),
        ),
        migrations.AddField(
            model_name="station",
            name="strainerDepth",
            field=models.IntegerField(blank=True, null=True),
        ),
        migrations.AlterField(
            model_name="wfslayer",
            name="epsg",
            field=models.TextField(
                blank=True, help_text='e.g., "EPSG:4326"', null=True
            ),
        ),
        migrations.AlterField(
            model_name="wmslayer",
            name="epsg",
            field=models.TextField(
                blank=True, help_text='e.g., "EPSG:4326"', null=True
            ),
        ),
    ]
